import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { KwSpecialLayoutResultComponent } from './kw-special-layout-result.component';

describe('KwSpecialLayoutResultComponent', () => {
  let component: KwSpecialLayoutResultComponent;
  let fixture: ComponentFixture<KwSpecialLayoutResultComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ KwSpecialLayoutResultComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(KwSpecialLayoutResultComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
